apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: ergo-data
  labels:
    app: ergo
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 1Gi
  # storageClassName: standard  # uncomment and set for your cluster
